<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>KIT-CA Statistics</title>
        <link href="libs/nv.d3/nv.d3.css" rel="stylesheet" type="text/css">
        <script src="libs/d3/d3.min.js"></script>
        <script src="libs/nv.d3/nv.d3.min.js"></script>
    </head>
    <body>
        <p align='center' id='current'/>

	<div id='area'>
	<svg style='height:400px'/>
	</div>

	<div id='line'>
	<svg style='height:400px'/>
	</div>

        <script src="statsText.js"></script>
        <script src="statsArea.js"></script>
        <script src="statsLine.js"></script>
    </body>
</html>
